Distribution EOLE - Tache #33429

Scénario # 33396 (Terminé (Sprint)): Validation des scénario 'cadoles' (46-48)

Valider le scénario Impossible d'instancier AmonEcole 2.8 depuis la mise a jour de sécurité Samba

413
11/23/2021 09:48 AM - Joél Cuissinat

Status: Fermé Start date: 11/23/2021

Priority: Normal Due date:

Assigned To: Joél Cuissinat % Done: 100%

Target version: sprint 2021 46-49 Equipe MENSR Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Related issues:

Related to Distribution EOLE - Scénario #33407: Impossible d'instancier AmonE...

Terminé (Sprint)1/18/2021

12/10/2021

History

#1 - 11/23/2021 10:33 AM - Joél Cuissinat

- Related to Scénario #33407: Impossible d'instancier AmonEcole 2.8 depuis la mise a jour de sécurité Samba 4.13 added

#2 - 11/23/2021 10:33 AM - Joél Cuissinat
- Status changed from Nouveau to Fermé

- Assigned To set to Joél Cuissinat

- % Done changed from 0 to 100

- Remaining (hours) set to 0.0

11/30/2022

1/1
